Un plugin Joomla 3.x qui compile tous les fichiers SCSS d'un dossier en fichiers CSS de même nom.

Error on frontend Joomla 4

Plus d'informations
il y a 2 ans 8 mois #890 par lomart
Réponse de lomart sur le sujet Error on frontend Joomla 4
With a previous version of SCSSCompiler, does it work?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 8 mois #891 par zeus07
Réponse de zeus07 sur le sujet Error on frontend Joomla 4
Previous version worked on Joomla 3.
Now I'm using version 2.6 and Joomla 4.0.4

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 8 mois #892 par lomart
Réponse de lomart sur le sujet Error on frontend Joomla 4
Version 2.4.1 and later are Joomla 4 compatible.
Only the php script is different

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 8 mois #893 par zeus07
Réponse de zeus07 sur le sujet Error on frontend Joomla 4
I can give you access to the site and you look it, if you have a time.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 8 mois #894 par lomart
Réponse de lomart sur le sujet Error on frontend Joomla 4
Install version 2.5 or 2.4.1
lomart.fr/extensions/scss-compiler

Connexion ou Créer un compte pour participer à la conversation.

Propulsé par Kunena